#testimonialsbuttonnextpan,
#testimonialsbuttonpreviou  {
   top: 410px;
}

#moretestimonialstextbutto  {
   top: 428px;
}

#bcgdiwebsitebutton a ins  {
   top: 5px;
}

#testimonialspanelsheet  {
   top: 263px;
}

#testimonialsareapanel  {
   margin-top: 26px;
}

#testimonialsbanner  {
   top: 262px;
}

#bcgdiwebsitebutton  {
   margin-bottom: 18px;
   margin-top: 13px;
}

#i159testimonials  {
   top: 216px;
}

#formbordercolumn  {
   margin-top: 19px;
   margin-bottom: 19px;
}

#dwblogobutton a  {
   background-image: url(sg_inner01_media/dwblogobutton.jpg);
}

#testimonialsh2  {
   top: 158px;
}

#page_content  {
   min-height: 1915px;
}

#i1120flowers  {
   top: 4px;
}

#tagline  {
   width: 310px;
}

